
@media (max-width: 768px) {

    .container .row:nth-of-type(2) {
        background-color: transparent !important;
    }

    #history-filter.collapse:not(.show) {
        display: none;
    }

    #history-filter {
        margin-bottom: 0;
    }

    .history-nav {
        margin-bottom: 4px;
    }

    .col-md-12.mt-4 .secondary-nav.d-none.d-lg-flex {
        display: none !important;
    }

    .col-md-12.mt-4 .mobile-nav.d-lg-none.d-block.form-group {
        display: block !important;
    }

    .container #component-fade.row.sports-account {
        background-color: var(--colorAccountBgr);
    }

    .history-nav {
        position: relative;
    }

    .btn-history-filter {
        display: flex;
    }

    .sports-account h3  {
        font-size: 26px !important;
        margin-bottom: 0 !important;
        margin-top: 0 !important;
    }

    #history-search {
        background-color: var(--colorAccountBtn);
        padding: 8px;
        border-radius: 6px 0 6px 6px;
    }

    #history-search .form-group {
        margin-bottom: 4px;
    }

    #history-search input,
    #history-search select {
        font-size: var(--colorAccountSize);
    }

    #history-search label {
        font-size: var(--colorAccountSize);
        font-weight: bold;
    }

    .account-box-buttons {
        display: flex;
        align-items: center;
        justify-content: space-between;
        column-gap: 10px;
    }

    .account-box-buttons button {
        width: 100%;
        font-size: var(--colorAccountSize);
    }

    #pills-tabContent #lottoIframe {
        padding-top: 10px;
    }

    
    .bring-a-bet {
        padding: 0 0 20px;
        flex-flow: column;
    }

    .bring-a-bet-menu-list {
        padding: 0;
    }

    .bring-a-bet-menu-list .bring-a-bet-menu-item {
        justify-content: center;
    }

    .bring-a-bet-referral-code-item {
        background-color: var(--gray-12);
        padding: 8px 4px;
    }

    .bring-a-bet-content-item-bgr {
        margin: 30px 5px 40px;
        padding: 0;
        flex-wrap: wrap;
        align-items: flex-start;
    }

    .bring-a-bet-content-item-arrow {
        left: 70px;
        width: calc(70% - 50px);
        top: 22px;
    }

    .bring-a-bet-content-item-content-notifi-content {
        font-size: 12px;
    }

    .bring-a-bet-content-item-content-notifi img {
        max-width: 40px;
    }

    .bring-a-bet-content-item-content-notifi.pd-top {
        padding-top: 0;
    }

      /* //.bring-a-bet */

    .bring-a-bet-content-item {
        padding: 5px;
    }

    .bring-a-bet-content-item-bgr {
        margin: 0;
        background-color: transparent;
    }

    .bring-a-bet-content-item-content {
        width: 50%;
        align-items: flex-start;
    }

    .bring-a-bet-content-item-content:nth-child(2) {
        order: 1;
    }
    .bring-a-bet-content-item-content:nth-child(3) {
        order: 2;
        justify-content: flex-end;
    }
    .bring-a-bet-content-item-content:nth-child(4) {
        order: 4;
        justify-content: flex-end;
        padding-top: 30px;
    }
    .bring-a-bet-content-item-content:nth-child(5) {
        padding-top: 30px;
        order: 3;
        align-items: center;
    }

    .bring-a-bet-content-item-content:nth-child(5) .bring-a-bet-content-item-content-step {
        order: 2;
    }

    .bring-a-bet-content-item-content:nth-child(5) .bring-a-bet-content-item-content-notifi {
        order: 1;
        margin-right: 10px;
    }

    .bring-a-bet-content-item-content:nth-child(5) .bring-a-bet-content-item-content-notifi-content {
        position: absolute;
        bottom: -70%;
    }

    .bring-a-bet-content-item-content:nth-child(5) .bring-a-bet-content-item-content-notifi-content span {
        font-size: 12px;
        white-space: nowrap;
    }

    .bring-a-bet-content-item-arrow {
        top: 22px;
        width: calc(70% - 20px);
    }

    .bring-a-bet-content-item-arrow.mobile {
        bottom: 40px;
        top: auto;
        right: 100px;
        left: auto;
    }

    .bring-a-bet-content-item-arrow.mobile::after, .bring-a-bet-content-item-arrow.mobile::before {
        transform: rotate(-45deg);
    }

    .bring-a-bet-content-item-arrow.mobile::before {
        left: 0;
    }

    .bring-a-bet-content-item-content-notifi-content.absolute {
        position: relative;
        bottom: 0;
        left: 0;
    }

    .bring-a-bet-content-item-content-notifi.pd-top {
        padding-top: 0;
    }

    .bring-a-bet-content-bgr-button {
        padding-top: 10px;
    }
    /* //.bring-a-bet */
}

@media (max-width: 586px) {
    .bring-a-bet-content-item-arrow {
        top: 22px;
        width: calc(70% - 65px);
    }
}

@media (max-width: 576px) {
    .account-box-buttons button {
        width: 25%;
    }
}

@media (max-width: 480px) {
    .bring-a-bet {
        flex-flow: column;
    }

    .bring-a-bet .bring-a-bet-menu-list {
        padding-right: 0;
    }

    .bring-a-bet-referral-code-item {
        flex-flow: column;
        align-items: normal;
    }

    .bring-a-bet-referral-code-item-notication {
        justify-content: space-between;
    }

    .bring-a-bet-referral-code-item-notication span.code {
        display: none;
    }

    .bring-a-bet-referral-code-item-bottom {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding-top: 4px;
    }

    .bring-a-bet-referral-code-item-bottom span {
        display: block;
    }

    .bring-a-bet-content-item-arrow {
        width: calc(70% - 85px);
    }
}


@media (max-width: 430px)  {
    .bring-a-bet-content-item-arrow {
        width: calc(70% - 100px);
    }

    .bring-a-bet-content-bgr-button{
        flex-flow: column;
    }

    .bring-a-bet-content-btn {
        width: 100%;
    }
    
    .bring-a-bet-content-btn:first-child {
        margin-bottom: 5px;
        margin-right: 0;
    }
}


@media (max-width: 375px)  {
    .bring-a-bet-content-item-arrow {
        width: calc(70% - 115px);
    }
    .bring-a-bet-content-item-content:nth-child(5) .bring-a-bet-content-item-content-notifi-content {
        top: 52px;
        bottom: unset;
    }

    .bring-a-bet-content-item-content:nth-child(5) .bring-a-bet-content-item-content-notifi-content span {
        white-space: unset;
        width: 200px;
    }

    .bring-a-bet-referral-code-item-button {
        height: unset;
    }
}


@media (max-width: 340px)  {
    .bring-a-bet-content-item-content-step {
        width: 40px;
        height: 40px;
    }

    .bring-a-bet-content-item-content-notifi-content,
    .bring-a-bet-content-item-content-step span {
        font-size: 11px;
    }

    .bring-a-bet-content-item-content-notifi img {
        max-width: 35px;
    }

    .bring-a-bet-content-item-content:nth-child(5) .bring-a-bet-content-item-content-notifi {
        margin-right: 5px;
    }

    .bring-a-bet-content-item-content-step {
        margin-right: 5px;
    }

    .bring-a-bet-content-item-arrow.mobile::after {
        display: none;
    }

    .bring-a-bet-content-item-arrow::after, .bring-a-bet-content-item-arrow::before {
        border-width: 2px;
    }

    .bring-a-bet-content-item-arrow {
        height: 2px;
        width: calc(70% - 95px);
        top: 18px;
        left: 55px;
    }

    .bring-a-bet-content-item-arrow.mobile::before {
        left: 2px;
    }
}


@media (max-width: 320px) {
    .sports-account h3 {
        font-size: 22px !important;
    }
    
    .account-box-buttons button {
        width: 100%;
    }

     /* /bring-a-bet */
     .bring-a-bet-referral-code-item-bottom span {
        flex-basis: 80%;
    }

    .bring-a-bet-content-item-rewards-action button {
        flex-basis: 30%;
    }

    .bring-a-bet-content-item-rewards-action p {
        flex-basis: 70%;
    }

    .bring-a-bet-content-item-arrow.mobile {
        width: calc(70% - 105px);
    }
    /* /bring-a-bet */
}

/* Fica docs */
@media (max-width: 768px) {
    #fica-form {
        display: none;
    }
    .container_fica_mobile {
        display: block;
    }
     .container_fica_mobile .fica-id__container .file__group .file__group__picture {
        margin-left: 10px;
        width: 28px;
    }
    .container_fica_mobile .fica-id__container .file__group {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .container #session-form-wrapper.account .container_fica_mobile .form-group .form-control {
        background-color: var(--gray-5);
    }

    .container_fica_mobile .fica-id__container .custom-file-label{
        background-color: var(--gray-5);
        height: calc(1.5em + .75rem + 2px);
        border-radius: 0;
    }

    .container_fica_mobile .fica-id__container .custom-file-label span{
        display: block;
        width: 90%;
    }

    .container #session-form-wrapper.col-md-12 .container_fica_mobile form .form-group label {
        margin-right: 40px;
    }

    .container #session-form-wrapper.col-md-12 .container_fica_mobile form .form-group #nameType {
        margin-right: 0px;
    }

    .container_fica_mobile .custom-file-input:lang(en)~.custom-file-label::after {
        content: "";
        background: url(/theme/ebet/img/fica/upload.png);
        background-repeat: no-repeat;
        background-size: 50% 70%;
        background-position: center center;
        width: 45px;
        background-color: var(--gray-9);
    }

    .container_fica_mobile .image-item {
        width: 20%;
    }

    .container_fica_mobile .image-item-name {
        font-size: 13px;
        width: 50%;
    }

    .container_fica_mobile .type-name {
        font-weight: bold;
    }

    .container_fica_mobile .status-pending {
        font-size: 13px;
        float: right;
        color: red;
        font-style: italic;
    }

    .container_fica_mobile .status-approved {
        font-size: 13px;
        float: right;
        color: #28a745;
        font-style: italic;
    }

    .container_fica_mobile #imageDiv {
        display: flex;
    }

    .container_fica_mobile .d-flex {
        display:flex;
        justify-content: space-between;
    }


    .container_fica_mobile .flex-wrap {
        display: flex;
    }

    .container_fica_mobile .flex-between {
        display: flex;
        justify-content: space-between;
        flex: 1;
    }

    .container_fica_mobile .info-item {
        flex: 1;
        width: 50%;
    }
    .container_fica_mobile .value-item {
      word-break: break-word;
    }


    .container_fica_mobile .text-wrap {
        word-break: break-all;
        font-size: 13px;
    }

    .container_fica_mobile .image-item {
        margin-right:10px;
    }

    .modal #applyThisImageBack,
    .modal #applyThisImage {
        display: none;
        margin: 10px 0;
    }
    .modal .container-take-a-picture {
        display: none;
        margin: 15px 10px;
        text-align: center;
    }
    .modal .panel {
        padding-bottom: 10px;
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }

    .modal #camBack,
    .modal #cam {
        width: 100%;
        border: 1px;
        border-color: black;
        border-style: solid;
        margin-bottom: 10px;
    }

    .modal #photoBack,
    .modal #photo {
        display: none;
        width: 100%;
        border: 1px;
        border-color: black;
        border-style: dashed;
        margin-bottom: 10px;
    }

    .fica-id__button {
        margin: 20px;
        text-align: center;
    }

    .fica-id__button button {
        background-color: var(--color-blue-9);
        border-color: var(--color-blue-9);
    }

    .container #session-form-wrapper.fica-doc .hr {
        display: block;
        margin-top: 0.5em;
        margin-bottom: 0.5em;
        margin-left: auto;
        margin-right: auto;
        border-style: inset;
        border: .5px solid red;
    }
    .container #session-form-wrapper.fica-doc h3 {
        font-size: 20px;
    }

    #session-form-wrapper.fica-doc {
        padding: 30px 0;
    }
}